@charset "UTF-8";

/* common */
br.sp {
  display: none;
}

@media screen and (max-width: 667px) {
  br.sp {
    display: inline;
  }
}

br.pc {
  display: inline;
}

@media screen and (max-width: 667px) {
  br.pc {
    display: none;
  }
}

br.tab {
  display: none;
}

@media screen and (min-width: 668px) and (max-width: 1020px) {
  br.tab {
    display: inline;
  }
}

/* common */
.l-inner {
  max-width: 1120px;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
  font-family: "Zen Maru Gothic", serif;
}

.l-dprivate {
  background: none !important;
}

.l-footer {
  z-index: 10;
}

.l-dprivate {
  display: block;
}

.l-dprivate_inner {
  padding: 0;
  max-width: 100%;
  min-width: auto;
}

.c-menuwrap {
  z-index: 20 !important;
}

.c-plan {
  padding-top: 0;
  padding-bottom: 0;
}

.c-plan-price {
  background: none;
}

.c-plan-service {
  background: none;
}

.c-plan-service_title-image {
  width: 289px;
  height: auto;
}

.c-plan-service_title-image img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 668px) {
  .c-plan-service .c-links-square-typeB>dl {
    width: 290px;
    margin-left: auto;
  }
}

@media screen and (min-width: 668px) {
  .c-plan-service .c-links-square-typeB>dl>dd>p {
    text-align: center;
    letter-spacing: 0;
    width: 244px;
    margin-left: auto;
  }
}

@media screen and (min-width: 668px) {
  .c-plan-price .c-plan-service_inner a dl dd {
    max-width: 270px;
  }
}

@media screen and (min-width: 668px) {
  .c-links-square-typeB dl dd {
    font-size: 15px;
    font-weight: 500;
  }
}

@media screen and (min-width: 668px) {
  .c-plan-service .c-links-square-typeB>dl>dd {
    font-size: 11px;
    font-weight: 500;
    line-height: calc(17/11);
    border-top: none !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
}

@media screen and (min-width: 668px) {
  .c-plan-service .c-links-square-typeB {
    padding: 20px 80px 37px 30px;
    background: #fff url(../images/content03_bg_pc.png) no-repeat left center;
    background-size: auto 100%;
  }
}

@media screen and (min-width: 668px) {
  .c-plan-service .c-links-square-typeB:before {
    background: none !important;
  }
}

@media screen and (max-width: 667px) {
  .c-plan {
    padding: 14.6666666667vw 0 4vw !important;
  }
}

@media screen and (max-width: 667px) {
  .c-plan-price .c-plan-service_inner a dl dd {
    font-size: calc(100vw * (15 / 375));
    font-weight: 500;
  }
}

@media screen and (max-width: 667px) {
  .c-plan-service .c-links-square-typeB>dl>dd {
    font-size: calc(100vw * (15 / 375));
    font-weight: 500;
    border-top: none !important;
    margin-top: calc(100vw * (4 / 375));
    padding-top: 0;
    margin-right: calc(100vw * (-19 / 375));
  }
}

@media screen and (max-width: 667px) {
  .c-plan-service .c-links-square-typeB:before {
    background: none !important;
  }
}

@media screen and (max-width: 667px) {
  .c-plan-service .c-links-square-typeB {
    background: #fff url(../images/content03_bg_sp.png) no-repeat left center;
    background-size: auto 100%;
    padding: calc(100vw * (16/ 375)) calc(100vw * (22/ 375)) calc(100vw * (30/ 375)) 0;
  }
}

@media screen and (max-width: 667px) {
  .c-plan-service .c-links-square-typeB>dl {
    width: calc(100vw * (141/ 375));
    margin-left: auto;
  }
}

@media screen and (max-width: 667px) {
  .c-plan-service .c-links-square-typeB>dl>dd>p {
    text-align: center;
    font-size: calc(100vw * (11/ 375));
    font-weight: 500;
  }
}

@media screen and (max-width: 667px) {
  .c-plan-service_title-image {
    width: calc(100vw * (141/ 375));
  }
}

html {
  overflow: hidden;
}

/* mainview */
.p-mainview {
  background: #FAFAFA;
  height: 1000px;
  position: relative;
}

.p-mainview__layer {
  position: absolute;
  background-color: #fafafad1;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 2;
  transition: opacity 0.5s ease-in-out;
}

.p-mainview__bg {
  width: 100%;
  max-width: 820px;
  height: auto;
  position: fixed;
  left: 0;
  right: 0;
  top: 480px;
  margin: auto;
  z-index: 1;
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}

.p-mainview__bg img {
  width: 100%;
  height: auto;
}

.p-mainview__title {
  width: 400px;
  height: auto;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 90px;
  opacity: 0;
}

.p-mainview__title img {
  width: 100%;
  height: auto;
}

.p-mainview__wrapper {
  position: relative;
  z-index: 5;
}

.p-mainview__description {
  width: 580px;
  margin: auto;
  height: 620px;
  overflow: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
  margin-top: -120px;
  -webkit-overflow-scrolling: touch;
}

.p-mainview__description::-webkit-scrollbar {
  display: none;
}

.p-mainview__text--01 {
  margin-top: 640px;
}

.p-mainview__text {
  width: 100%;
  height: auto;
  opacity: 0;
  transform: translateY(20px);
}

.p-mainview__description {
  padding-bottom: 50px;
}

.p-mainview__description>*+* {
  margin-top: 45px;
}

@media screen and (min-width: 668px) {
  .p-mainview__text.sp {
    display: none;
  }
}

.p-mainview__text img {
  width: 100%;
  height: auto;
}

/* introduction */
.p-introduction {
  background: #F7F2ED;
  position: relative;
  z-index: 10;
}


.p-introduction::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 77px;
  top: -77px;
  left: 0;
  right: 0;
  margin: auto;
  background: url(../images/bg_1_pc.png);
  background-size: 100%;
  z-index: 10;
}

.p-introduction .l-inner {
  padding-top: 68px;
  padding-bottom: 120px;
}

.p-introduction__head {
  text-align: center;
  margin-bottom: 80px;
  position: relative;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}

.p-introduction__head::before {
  position: absolute;
  content: '';
  width: 43px;
  height: 80px;
  background: url(../images/fukidashi-left_pc.png);
  background-size: contain;
  background-repeat: no-repeat;
  bottom: 0;
  left: -58px;
  margin: auto;
}

.p-introduction__head::after {
  position: absolute;
  content: '';
  width: 43px;
  height: 80px;
  background: url(../images/fukidashi-right_pc.png);
  background-size: contain;
  background-repeat: no-repeat;
  bottom: 0;
  right: -58px;
  margin: auto;
}

.p-introduction__title {
  color: #C7361D;
  font-size: 30px;
  font-weight: 700;
  line-height: calc(45/30);
  margin-bottom: 30px;
}

.p-introduction__textarea {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
}

.p-introduction__text--lg {
  font-size: 18px;
  line-height: calc(32.4/18);
}

.p-introduction__body {
  max-width: 952px;
  margin: auto;
}

.p-introduction__body>*+* {
  margin-top: 40px;
}

.p-introduction__content {
  background: #fff;
  border-radius: 20px;
  padding: 62px 60px 60px 60px;
}

.p-introduction__content:nth-child(1) .p-introduction__image {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.p-introduction__content:nth-child(1) .c-plan-price .c-plan-service_inner a dl dt {
  justify-content: center;
}

.p-introduction__content>picture img {
  width: 50px;
  height: auto;
  margin: 0 auto 24px;
  display: block;
}

.p-introduction__heading {
  background: #C7361D;
  padding: 4px 20px 6px 68px;
  border-radius: 10px;
  position: relative;
  margin-left: 20px;
}

.p-introduction__heading::before {
  position: absolute;
  content: '';
  background: url(../images/light-icon.png);
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
}

.p-introduction__heading::after {
  position: absolute;
  content: '';
  background: url(../images/thunder.png);
  width: 40px;
  height: 56px;
  background-repeat: no-repeat;
  background-size: contain;
  top: -42px;
  right: 20px;
}

.p-introduction__content-title {
  color: #fff;
  font-size: 27px;
  line-height: calc(42/30);
  font-weight: 700;
}

.p-introduction__desc {
  font-weight: 500;
  margin: 30px 0 40px;
}

.p-introduction__text {
  font-size: 16px;
  line-height: calc(32/16);
}

.p-introduction__box {
  display: block;
  width: auto;
  border: solid 6px #1A1A1A;
  background: #FAFAFA;
  border-radius: 20px;
  color: #1A1A1A;
  text-decoration: none !important;
  font-weight: 500;
  position: relative;
  filter: drop-shadow(0px 6px 0px #EADCCF);
  will-change: filter;
  transition: 0.3s ease;
}

.p-introduction__box::after {
  display: block;
  content: "";
  width: 36px;
  height: 36px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: #1a1a1a url(../images/arrow.svg) no-repeat left 17px top 15px;
  color: #fff;
  border-radius: 23px 0 0;
  transition: .4s;
  background-size: 8px;
}

.p-introduction__box:hover::after {
  background-color: #c7361d;
  transition: .4s;
}

.p-introduction__box:hover {
  transform: translateY(-10px);
  border-color: #c7361d;
  transition: .4s;
  opacity: 1;
}


@media screen and (min-width:667px) and (max-width: 780px) {
  .p-introduction__content:nth-child(2) .p-introduction__text br {
    display: none;
  }
}

.p-introduction__image img {
  width: 100%;
  height: auto;
}

.p-introduction__box-desc p {
  line-height: calc(20.8/16);
}

.p-introduction__box-title {
  font-size: 26px;
}

/* responsive/sp common */
@media (max-width:667px) {
  .l-footer {
    opacity: 1;
    visibility: visible;
    transition: none;
  }
}

/* responsive/sp mainview */
@media (max-width:667px) {
  .p-mainview {
    height: calc(100vw * (780 / 375));
  }

  .p-mainview__title {
    width: calc(100vw * (226.73 / 375));
    height: auto;
    padding-top: calc(100vw * (34 / 375));
    padding-bottom: calc(100vw * (88 / 375));
  }

  .p-mainview__bg {
    max-width: calc(100vw * (375 / 375));
    top: calc(100vw * (260 / 375));
    transition: opacity 0.3s ease-in-out;
  }

  .p-mainview__description {
    width: calc(100vw * (274 / 375));
    height: calc(100vw * (516 / 375));
    margin-top: calc(100vw * (-50 / 375));
  }

  .p-introduction__description>*+* {
    margin-top: auto;
  }

  .p-mainview__text--01 {
    margin-top: calc(100vw * (400 / 375));
  }

  .p-mainview__text--02 {
    margin-top: calc(100vw * (8 / 375));
  }

  .p-mainview__text--03 {
    margin-top: calc(100vw * (24 / 375));
  }

  .p-mainview__text--04 {
    margin-top: calc(100vw * (8 / 375));
  }

  .p-mainview__text--05 {
    margin-top: calc(100vw * (24 / 375));
  }

  .p-mainview__text--06 {
    margin-top: calc(100vw * (24 / 375));
  }

  .p-mainview__text--07 {
    margin-top: calc(100vw * (24 / 375));
  }
}

/* responsive/tab introduction */
@media (max-width:1080px) {
  .p-introduction__head {
    max-width: 500px;
  }

  .p-introduction__head::before {
    left: -40px;
  }

  .p-introduction__head::after {
    right: -30px;
  }
}

/* responsive/sp introduction */
@media (max-width:667px) {
  .p-introduction {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
    transition: none;
  }

  .p-introduction::after {
    height: calc(100vw * (76 / 375));
    background: url(../images/bg_1_sp.png);
    background-repeat: no-repeat;
    background-size: 100%;
    top: calc(100vw * (-70 / 375));
  }

  .p-introduction .l-inner {
    padding-left: calc(100vw * (20 / 375));
    padding-right: calc(100vw * (20 / 375));
    padding-top: 0;
  }

  .p-introduction__title {
    font-size: calc(100vw * (28 / 375));
    margin-bottom: calc(100vw * (30 / 375));
  }

  .p-introduction__text--lg {
    font-size: calc(100vw * (15 / 375));
  }

  .p-introduction__head::before {
    background: url(../images/fukidashi-left_sp.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: calc(100vw * (24 / 375));
    height: calc(100vw * (47 / 375));
    left: 0;
    bottom: calc(100vw * (-28 / 375));
  }

  .p-introduction__head::after {
    background: url(../images/fukidashi-right_sp.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: calc(100vw * (24 / 375));
    height: calc(100vw * (47 / 375));
    right: 0;
    bottom: calc(100vw * (-28 / 375));
  }

  .p-introduction__content {
    border-radius: calc(100vw * (15 / 375));
    padding: calc(100vw * (24 / 375)) calc(100vw * (20 / 375)) calc(100vw * (26 / 375));
  }

  .p-introduction__body>*+* {
    margin-top: calc(100vw * (30 / 375));
  }

  .p-introduction__box {
    border: solid calc(100vw * (6 / 375)) #1A1A1A;
  }

  .p-introduction__box:hover {
    transform: none;
    opacity: 1;
  }

  .p-introduction__box::after {
    width: calc(100vw * (30 / 375));
    height: calc(100vw * (30 / 375));
    bottom: calc(100vw * (-2 / 375));
    background: #1a1a1a url(../images/arrow.svg) no-repeat left calc(100vw * (14 / 375)) top calc(100vw * (11 / 375));
    border-radius: calc(100vw * (17 / 375)) 0 calc(100vw * (13 / 375));
    background-size: calc(100vw * (6 / 375));
  }

  .p-introduction__content:nth-child(3) .p-introduction__box {
    padding: calc(100vw * (21 / 375)) calc(100vw * (95 / 375)) calc(100vw * (16 / 375)) calc(100vw * (21 / 375));
  }

  .p-introduction__heading {
    padding: calc(100vw * (0 / 375)) calc(100vw * (20 / 375)) calc(100vw * (0 / 375)) calc(100vw * (50 / 375));
    margin-left: calc(100vw * (26 / 375));
    min-height: calc(100vw * (77 / 375));
    display: flex;
    align-items: center;
  }

  .p-introduction__heading::before {
    left: calc(100vw * (-35 / 375));
    width: calc(100vw*(76 / 375));
    height: calc(100vw*(76 / 375));
  }

  .p-introduction__content:nth-child(2) .p-introduction__heading {
    padding: calc(100vw*(10 / 375)) calc(100vw*(15 / 375)) calc(100vw*(10 / 375)) calc(100vw*(38 / 375));
  }

  .p-introduction__content:nth-child(3) .p-introduction__heading {
    padding: calc(100vw*(10 / 375)) calc(100vw*(20 / 375)) calc(100vw*(10 / 375)) calc(100vw*(47 / 375));
  }

  .p-introduction__content:nth-child(3) .p-introduction__content-title {
    text-align: left;
  }

  .p-introduction__heading::after {
    width: calc(100vw * (30 / 375));
    height: calc(100vw * (42 / 375));
    top: calc(100vw * (-32 / 375));
    right: calc(100vw * (10 / 375));
  }

  .p-introduction__content-title {
    font-size: calc(100vw * (18 / 375));
    line-height: calc(30/20);
    text-align: center;
  }

  .p-introduction__content:nth-child(2) .p-introduction__heading:before {
    top: calc(100vw * (38 / 375));
  }

  .p-introduction__content>picture img {
    width: calc(100vw * (40 / 375));
    height: calc(100vw * (74 / 375));
    margin: 0 auto calc(100vw * (18 / 375));
  }

  .p-introduction__desc {
    margin: calc(100vw * (20 / 375)) 0 calc(100vw * (30 / 375));
  }

  .p-introduction__text {
    font-size: calc(100vw * (15 / 375));
    line-height: calc(24/15);
  }

  .p-introduction__content:nth-child(1) .p-introduction__box-heading {
    max-width: calc(100vw * (206 / 375));
    margin-left: auto;
    margin-right: auto;
  }

  .p-introduction__content:nth-child(2) .p-introduction__box-heading {
    max-width: calc(100vw * (207 / 375));
    margin-left: auto;
    margin-right: auto;
  }

  .p-introduction__content:nth-child(1) .p-introduction__box {
    padding: calc(100vw * (22 / 375)) calc(100vw * (25 / 375));
    display: flex;
    flex-direction: column;
    gap: calc(100vw * (34 / 375));
  }

  .p-introduction__content:nth-child(2) .p-introduction__box {
    padding: calc(100vw * (17 / 375)) calc(100vw * (28 / 375)) calc(100vw * (23 / 375));
    display: flex;
    flex-direction: column;
    gap: calc(100vw * (24 / 375));
  }

  .p-introduction__content:nth-child(1) .p-introduction__box-desc::before {
    background: url(../images/dot_sp.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: calc(100vw * (2 / 375));
    width: calc(100vw * (239/ 375));
    top: calc(100vw * (-20 / 375));
    left: 50%;
    right: 0;
    margin: auto;
    transform: translateX(-50%);
  }

  .p-introduction__content:nth-child(1) .p-introduction__box-desc {
    margin-left: 0;
    width: 100%;
    max-width: 100%;
  }

  .p-introduction__content:nth-child(1) .p-introduction__box-desc p {
    text-align: center;
  }

  .p-introduction__box-desc p {
    font-size: calc(100vw * (15 / 375));
    letter-spacing: -0.03em;
    line-height: calc(19.5/15);
  }
}

@media screen and (min-width: 668px) {
  .p-mainview__bg {
    min-width: 1440px !important;
    text-align: center !important;
    max-width: initial !important;
  }

  .p-mainview__bg picture {
    width: 820px !important;
    display: inline-block !important;
  }
}
